.menu {
	position:relative;
	width:100%;
	height:25px;
	margin: 0px;
	padding: 0px;
	background-color: #05427B;
}
.menu ul li a {
	display:block inline;
	text-decoration:none;
	text-align:center;
	color: #FFF;
	padding-top:0px;
	display:block;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-variant: normal;
	font-size: 13px;
	padding-right: 27px;
	padding-bottom: 0px;
	padding-left: 27px;
	line-height: 25px;
}


.menu-visited {
	display:block;
	text-decoration:none;
	background-color: #DB303F;
}
.menu ul {
	padding:0;
	margin:0;
	list-style-type: none;
	z-index:1000;
	color: #000;
}
.menu ul li {
	float:left;
	position:relative;
	background-color: #05427B;
	margin-right: 1px;
}
.menu ul li ul {display: none;}


/* specific to non IE browsers */
.menu ul li:hover a {
	background-color:#C33;
}
	
.menu ul li:hover ul {
	display:block; 
	position:absolute; 
	top:25px; left:0;
}

.menu ul li:hover ul li a.hide {
	color:#033763;
	background-color: #646464;
}

.menu ul li:hover ul li {
	display:block; 
	background:#ff0000; 
	color:#033763; 
	width:120px; 
	clear:both;
}

.menu ul li:hover ul li:hover a.hide {
	background:#D5E5EB; 
	color:#000000;
}
	
.menu ul li:hover ul li ul {
	display: none;
}
	
.menu ul li:hover ul li a {
	display:block;
	color:#FFF;
	width:180px;
	height: 18px;
	line-height:20px;
	padding-top: 1px;
	padding-bottom:1px;
	text-align: left;
	padding-left: 18px;
	font-weight:normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin: 0px;
	padding-right: 0px;
	white-space: nowrap;
}
	
.menu ul li:hover ul li a:hover {
	background-color: #292B2A;
}
	
.menu ul li:hover ul li:hover ul {
	display:block; 
	position:absolute; 
	left:173px; top:0;
}
	
.menu ul li:hover ul li:hover ul li a {
	background:#fbe0a6;
	color:#AE4245;
}
	
.menu ul li:hover ul li:hover ul li a:hover {
	background:#f2d391; 
	color:#AE4245; 
	border-left:0px;
}
